;
; This file is a charset conversion module in text form.
;
; This module converts Ukrainian RUSCII (RST U) table extended characters
; to IBM-PC (CP 866) characters.
;
; Format: ID, version, level,
;         from charset, to charset,
;         128 entries: first & second byte
;         "END"
; Lines beginning with a ";" or a ";" after the entries are comments
;
; Unkown characters are mapped to the "?" character.
;
; cedilla = ,   ; dieresis = ..       ; acute = '
; grave = `     ; circumflex = ^      ; ring = o
; tilde = ~     ; caron = v 
; All of these are above the character, apart from the cedilla which is below.
;
; \ is the escape character: \0 means decimal zero,
; \dnnn where nnn is a decimal number, is the ordinal value of the character
; \xnn where nn is a hexadecimal number
; e.g.: \d32 is the ASCII space character
; Two \\ is the character "\" itself.
;
0               ; ID number
0               ; version number
;
2               ; level number
;
UKR             ; from set
IBMPC           ; to set
;
\0 \d128        ; 128 (missing) These codes are unused in the LATIN-1 set.
\0 \d129        ; 129 (missing) For transparency, these are not mapped.
\0 \d130        ; 130 (missing)
\0 \d131        ; 131 (missing) 4
\0 \d132        ; 132 (missing)
\0 \d133        ; 133 (missing)
\0 \d134        ; 134 (missing)
\0 \d135        ; 135 (missing) 8
\0 \d136        ; 136 (missing)
\0 \d137        ; 137 (missing)
\0 \d138        ; 138 (missing)
\0 \d139        ; 139 (missing) 12
\0 \d140        ; 140 (missing)
\0 \d141        ; 141 (missing)
\0 \d142        ; 142 (missing)
\0 \d143        ; 143 (missing) 16
\0 \d144        ; 144 (missing)
\0 \d145        ; 145 (missing)
\0 \d146        ; 146 (missing)
\0 \d147        ; 147 (missing) 20
\0 \d148        ; 148 (missing)
\0 \d149        ; 149 (missing)
\0 \d150        ; 150 (missing)
\0 \d151        ; 151 (missing) 24
\0 \d152        ; 152 (missing)
\0 \d153        ; 153 (missing)
\0 \d154        ; 154 (missing)
\0 \d155        ; 155 (missing) 28
\0 \d156        ; 156 (missing)
\0 \d157        ; 157 (missing)
\0 \d158        ; 158 (missing)
\0 \d159        ; 159 (missing) 32
\0 \d160        ; 160 (missing)
\0 \d161        ; 161 (missing)
\0 \d162        ; 162 (missing)
\0 \d163        ; 163 (missing) 36
\0 \d164        ; 164 (missing)
\0 \d165        ; 165 (missing)
\0 \d166        ; 166 (missing)
\0 \d167        ; 167 (missing) 40
\0 \d168        ; 168 (missing)
\0 \d169        ; 169 (missing)
\0 \d170        ; 170 (missing)
\0 \d171        ; 171 (missing) 44
\0 \d172        ; 172 (missing)
\0 \d173        ; 173 (missing)
\0 \d174        ; 174 (missing)
\0 \d175        ; 175 (missing) 48
\0 \d176        ; 176 (missing)
\0 \d177        ; 177 (missing)
\0 \d178        ; 178 (missing)
\0 \d179        ; 179 (missing) 52
\0 \d180        ; 180 (missing)
\0 \d181        ; 181 (missing)
\0 \d182        ; 182 (missing)
\0 \d183        ; 183 (missing) 56
\0 \d184        ; 184 (missing)
\0 \d185        ; 185 (missing)
\0 \d186        ; 186 (missing)
\0 \d187        ; 187 (missing) 60
\0 \d188        ; 188 (missing)
\0 \d189        ; 189 (missing)
\0 \d190        ; 190 (missing)
\0 \d191        ; 191 (missing) 64
\0 \d192        ; 192 (missing)
\0 \d193        ; 193 (missing)
\0 \d194        ; 194 (missing)
\0 \d195        ; 195 (missing) 68
\0 \d196        ; 196 (missing)
\0 \d197        ; 197 (missing)
\0 \d198        ; 198 (missing)
\0 \d199        ; 199 (missing) 72
\0 \d200        ; 200 (missing)
\0 \d201        ; 201 (missing)
\0 \d202        ; 202 (missing)
\0 \d203        ; 203 (missing) 76
\0 \d204        ; 204 (missing)
\0 \d205        ; 205 (missing)
\0 \d206        ; 206 (missing)
\0 \d207        ; 207 (missing) 80
\0 \d208        ; 208 (missing)
\0 \d209        ; 209 (missing)
\0 \d210        ; 210 (missing)
\0 \d211        ; 211 (missing) 84
\0 \d212        ; 212 (missing)
\0 \d213        ; 213 (missing)
\0 \d214        ; 214 (missing)
\0 \d215        ; 215 (missing) 88
\0 \d216        ; 216 (missing)
\0 \d217        ; 217 (missing)
\0 \d218        ; 218 (missing)
\0 \d219        ; 219 (missing) 92
\0 \d220        ; 220 (missing)
\0 \d221        ; 221 (missing)
\0 \d222        ; 222 (missing)
\0 \d223        ; 223 (missing) 96
\0 \d224        ; 224 (missing)
\0 \d225        ; 225 (missing)
\0 \d226        ; 226 (missing)
\0 \d227        ; 227 (missing) 00
\0 \d228        ; 228 (missing)
\0 \d229        ; 229 (missing)
\0 \d230        ; 230 (missing)
\0 \d231        ; 231 (missing) 04
\0 \d232        ; 232 (missing)
\0 \d233        ; 233 (missing)
\0 \d234        ; 234 (missing)
\0 \d235        ; 235 (missing) 08
\0 \d236        ; 236 (missing)
\0 \d237        ; 237 (missing)
\0 \d238        ; 238 (missing)
\0 \d239        ; 239 (missing) 12
\0 \d240        ; 240 (missing)
\0 \d241        ; 241 (missing)
\0             ; 242   墮⮬
\0             ; 243   墮⮬
\0             ; 244  ⭮
\0             ; 245  ⭮
\0 I            ; 246 I  窮
\0 i            ; 247 i         20
\0             ; 248 I   窠
\0             ; 249 i   窠
\0 \d250        ; 250 (missing)
\0 \d251        ; 251 (missing) 24
\0 \d252        ; 252 (missing)
\0 \d253        ; 253 (missing)
\0 \d254        ; 254 (missing)
\0 \d255        ; 255 (missing) 28
END
































































































































